6.38 Minimum Edition(PSP-1000対応版)リリース

20110415233935.jpg

neur0nさんよりFW6.38がベースのCFW、6.38 MEのPSP-1000対応版がリリースされています。
http://twitter.com/#!/neur0ner/statuses/58870194822578176

導入対象のPSP

  • バージョン6.38未満のCFWやHENを導入したPSP-1000、非対策基板の2000
    Twitterのタイムライン見てる限りでは5.00 M33、6.20 TN、6.20 PRO、6.35 PROなどで確認されているようです。

導入方法・使用方法

導入や使用方法についてはこちらの6.38 ME初期リリース版と変わりないので以下を参照してください。
6.38 Minimum Edition for PSP2000 - PSP Hack Evolution

COMMENT (1)

1件のコメントがあります

  1. 匿名 2011年4月16日 8:26 PM

    Custom21リリースされてます

コメントをどうぞ

※コメントをすぐに表示したい場合は本文にURLを含めないでください。

  • プロフィール

  • PVカウンター

  • アーカイブ

  • カテゴリー